Radar Meteorologico - Task #1368
Milestone # 1364 (Closed): Hardware de RF

Seleccion de antena
06/04/2018 07:55 PM - Juan Carlos Espinoza

Status: Closed Start date: 06/04/2018
Priority: Normal Due date: 06/25/2018
Assignee: Alexander Valdez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Radar Meteorologico - disefio Spent time: 0.00 hour
Description

Related issues:

Precedes Task #1379: Compra de Antena Closed 06/26/2018 10/22/2018
History

#1 - 06/04/2018 07:56 PM - Juan Carlos Espinoza

- Parent task set to #1365

#2 - 06/04/2018 09:09 PM - Juan Carlos Espinoza

- Assignee changed from Daniel Ortecho to Alexander Valdez

#3 - 06/16/2018 02:42 PM - Juan Carlos Espinoza
- Due date changed from 06/11/2018 to 06/25/2018
- Status changed from New to In progress

- Parent task changed from #1365 to #1364

#4 - 06/16/2018 02:46 PM - Juan Carlos Espinoza
- Precedes Task #1379: Compra de Antena added

#5 - 06/16/2018 03:22 PM - Juan Carlos Espinoza
- Precedes deleted (Task #1379: Compra de Antena)

#6 - 06/16/2018 03:22 PM - Juan Carlos Espinoza
- Precedes Task #1379: Compra de Antena added

#7 - 10/01/2018 02:41 PM - Ramiro Yanque

- Target version set to Radar Meteorologico - disefio

#8 - 01/29/2020 02:55 PM - Juan Carlos Espinoza

- Status changed from In progress to Closed

04/11/2025

1/1



http://www.tcpdf.org

